## fso-audiod 0.12.0

=== debian/changelog ===
fso-audiod (0.12.0-3) unstable; urgency=medium

  * Fix dependencies of the -dbg package

 -- Sebastian Reichel <sre@debian.org>  Sun, 09 Aug 2015 19:59:04 +0200

fso-audiod (0.12.0-2) unstable; urgency=low

  * Do not run shlibs on private modules
  * Build with --as-needed (avoids libnl3 dependency)
  * fso-audiod-n900: Add new patch making it possible
    to use fso-audiod together with ofono
  * fso-audiod-n900: Install NokiaRX-51board symlink,
    so that fso-audiod can be used without fso-deviced

 -- Sebastian Reichel <sre@debian.org>  Thu, 25 Jun 2015 05:23:42 +0200

fso-audiod (0.12.0-1) unstable; urgency=low

  * Initial release (Closes: #789440)

 -- Sebastian Reichel <sre@debian.org>  Sun, 21 Jun 2015 11:00:40 +0200
