=== debian/control ===
Source: fso-audiod
Section: sound
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <sre@debian.org>, Lukas Märdian <luk@slyon.de>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcmtspeechdata-dev,
               libfso-glib-dev (>= 2012.07.27.2),
               libfsoframework-dev (>= 0.12.0),
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.32.0),
               libsamplerate0-dev,
               libasound2-dev,
               pkg-config,
               quilt,
               valac (>=0.16)
Standards-Version: 3.9.6
Homepage: http://freesmartphone.org/
Vcs-Git: git://anonscm.debian.org/pkg-fso/fso-audiod.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fso/fso-audiod.git;a=summary

Package: fso-audiod
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libasound2
Recommends: fso-audiod-platform
Description: freesmartphone.org Audio daemon
 fsoaudiod implements the freesmartphone.org Audio API. It takes care
 of Audio related functions.
 .
 The different platforms (e.g. the Goldelico GTA04) supported by
 fso-audiod have custom lowlevel plugins, which are available in
 optional packages.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: fso-audiod-dbg
Architecture: any
Section: debug
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         fso-audiod (= ${binary:Version}),
         fso-audiod-gta04 (= ${binary:Version}) [armel armhf],
         fso-audiod-openmoko (= ${binary:Version}) [armel],
         fso-audiod-n900 (= ${binary:Version}) [armel armhf]
Description: debugging symbols for freesmartphone.org Audio daemon
 fsoaudiod implements the freesmartphone.org Audio API. It takes care
 of Audio related functions.
 .
 This package contains debugging symbols for fso-audiod, fso-audiod-gta04.

Package: fso-audiod-gta04
Architecture: armel armhf
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-audiod (= ${binary:Version}),
         libsamplerate0
Provides: fso-audiod-platform
Description: freesmartphone.org Audio daemon for the GTA04 device
 fsoaudiod implements the freesmartphone.org Audio API. It takes care
 of Audio related functions.
 .
 This package contains configuration files and plugins needed by
 the GTA04 device.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: fso-audiod-openmoko
Architecture: armel
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-audiod (= ${binary:Version}),
         libsamplerate0
Provides: fso-audiod-platform
Description: freesmartphone.org Audio daemon for GTA01 and GTA02 devices
 fsoaudiod implements the freesmartphone.org Audio API. It takes care
 of Audio related functions.
 .
 This package contains configuration files and plugins needed by 
 GTA01 and GTA02 devices.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: fso-audiod-n900
Architecture: armel armhf
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-audiod (= ${binary:Version})
Provides: fso-audiod-platform
Description: freesmartphone.org Audio daemon for Nokia N900
 fsoaudiod implements the freesmartphone.org Audio API. It takes care
 of Audio related functions.
 .
 This package contains configuration files and plugins needed by
 the Nokia N900.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.
